AudioLanguages = 
ChannelInfoPos = 0
ChannelInfoTime = 5
CurrentChannel = 1
CurrentDolby = 0
CurrentVolume = 10
CutTimePatchEnabled = 0
DefaultLifetime = 99
DefaultPriority = 50
DisableVPS = 0
DiSEqC = 0
DoubleEpgAction = 0
DoubleEpgTimeDelta = 15
EPGBugfixLevel = 3
EPGLanguages = 
EPGLinger = 0
EPGScanTimeout = 5
InitialChannel = 0
InitialVolume = -1
InstantRecordTime = 180
JumpPlay = 0
LnbFrequHi = 10600
LnbFrequLo = 9750
LnbSLOF = 11700
MarginStart = 2
MarginStop = 10
MarkInstantRecord = 1
MaxVideoFileSize = 2000
MenuButtonCloses = 0
MenuCmdPosition = 0
MenuScrollPage = 1
MenuScrollWrap = 1
MinEventTimeout = 30
MinUserInactivity = 0
MixEpgAction = 0
MultiSpeedMode = 0
NameInstantRecord = TITLE EPISODE
noEPG = 
noEPGList = 
noEPGMode = 0
OSDHeight = 486
OSDLanguage = 1
OSDLeft = 54
OSDMessageTime = 1
OSDSkin = sttng
OSDTheme = default
OSDTop = 45
OSDWidth = 624
PauseLastMark = 0
PauseLifetime = 1
PausePriority = 10
PlayJump = 0
PrimaryDVB = 2
PrimaryLimit = 0
RecordDolbyDigital = 1
RecordingDirs = 1
ReloadMarks = 0
ResumeID = 0
SetSystemTime = 0
ShowInfoOnChSwitch = 1
ShowProgressBar = 0
ShowRecDate = 1
ShowRecLength = 0
ShowRecTime = 1
ShowReplayMode = 0
SplitEditedFiles = 0
SVDRPTimeout = 300
TimeoutRequChInfo = 1
TimeSource = 0
TimeTransponder = 0
UpdateChannels = 5
UseDolbyDigital = 1
UseSmallFont = 1
UseSubtitle = 1
UseVps = 0
VideoDisplayFormat = 1
VideoFormat = 0
VpsMargin = 120
WarEagleIcons = 1
ZapTimeout = 3
xineliboutput.Media.BrowseFilesDir = /var/lib/video.00
xineliboutput.Media.BrowseImagesDir = /var/lib/video.00
xineliboutput.Media.BrowseMusicDir = /var/lib/video.00
xineliboutput.Media.CacheImplicitPlaylists = 1
xineliboutput.Media.EnableID3Scanner = 1
xineliboutput.Remote.AllowHttp = 1
xineliboutput.Remote.AllowHttpCtrl = 0
xineliboutput.Remote.AllowRtsp = 1
xineliboutput.Remote.AllowRtspCtrl = 0
xineliboutput.Remote.Iface = 
xineliboutput.Remote.Keyboard = 1
xineliboutput.Remote.ListenPort = 37890
xineliboutput.Remote.LocalIP = 
xineliboutput.Remote.Rtp.Address = 224.0.1.9
xineliboutput.Remote.Rtp.AlwaysOn = 0
xineliboutput.Remote.Rtp.Port = 37890
xineliboutput.Remote.Rtp.SapAnnouncements = 1
xineliboutput.Remote.Rtp.TTL = 1
xineliboutput.Remote.UseBroadcast = 1
xineliboutput.Remote.UseHttp = 1
xineliboutput.Remote.UsePipe = 1
xineliboutput.Remote.UseRtp = 1
xineliboutput.Remote.UseTcp = 1
xineliboutput.Remote.UseUdp = 1
xineliboutput.RemoteMode = 1
